@charset "utf-8";
/* CSS Document */
/* --------------------------------------------------------
wysiwyg.css
-------------------------------------------------------- */
.clsDetail p{
	margin-bottom: 1em;
}
.clsDetail p:last-child{
	margin-bottom: 0;
}
.clsDetail h1{
	font-size: 250%;
    font-weight: bold;
    line-height: 1.2;
    background: #418258 url(/common/images/bg/bg_page_title.png) no-repeat right center;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 64px;
    padding: 50px 16px;
    text-shadow: 0 0 2px rgba(0, 0, 0, .6), 0 0 16px rgba(0, 0, 0, .8);
    width: 100%;

}
.clsDetail h2{
	font-size: 225%;
    line-height: 1.2;
    margin-bottom: 48px;
    padding-bottom: 20px;
    position: relative;
}
.clsDetail h2:after {
    border-bottom: 2px dotted #ccc;
    content: "";
    width: 46px;
    height: 0;
    position: absolute;
    bottom: 0;
}
.clsDetail h4:after, .clsDetail h3:after, .clsDetail h2:after {
    left: 0;
}
.clsDetail h3{
	border-bottom: 1px solid #e6e6e6;
    font-size: 200%;
    line-height: 1.2;
    margin-bottom: 48px;
    padding-bottom: 20px;
    position: relative;
}
.clsDetail h3:after {
    background-color: #418258;
    content: "";
    width: 46px;
    height: 3px;
    position: absolute;
    bottom: -2px;
}
.clsDetail h4{
	color: #418258;
    font-size: 125%;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 32px;
    padding-bottom: 10px;
    position: relative;
}
.clsDetail h4:after {
    background-color: #418258;
    content: "";
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: 0;
}

.clsDetail h5{
	font-weight: bold;
    line-height: 1.2;
    position: relative;
    border-left: 3px solid #259e4f;
    padding-left: 12px;
}
.clsDetail h5:before {
    border-right: 1px solid #259e4f;
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.clsDetail em{
	font-style: italic;
}



.clsDetail ul > li:first-child{
    margin-top: 0;
}
.clsDetail ul > li{
    margin-top: 10px;
    padding-left: 24px;
    position: relative;
}
.clsDetail ul > li:before {
    border: 2px solid #7fb512;
    border-radius: 8px;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    width: 4px;
    height: 4px;
}




.clsDetail ol{
	counter-reset:cnt;
	padding-left: 27px;
    list-style-type: none;
}

.clsDetail ol li:before {
	counter-increment: cnt;
	content: counter(cnt) ".";
    padding-right: 13px;
	color: #418258;
    display: inline-block;
    font-weight: bold;
    position: absolute;
    right: calc(100%);
    top: 0;
    white-space: nowrap;
}
}

.clsDetail ol > li:first-child{
    margin-top: 0;
}
.clsDetail ol > li{
    margin-top: 10px;
    position: relative;
}

.clsDetail dl{
    display: flex;
    align-items: flex-start;
}
.clsDetail dl > dt {
    border-right: 1px solid #ccc;
    color: #418258;
    font-weight: bold;
    padding-right: 16px;
    width: 230px;
}
.clsDetail dl > dd {
    flex: 1;
    padding-left: 16px;
}

.clsDetail table{
   width: 100%;
}

.clsDetail table tr th {
    background-color: #418258;
    border: 1px solid #dbdbdb;
    color: #fff;
    font-weight: bold;
    padding: 20px 24px;
    text-align: center;
}

.clsDetail table thead + tbody tr th {
    background-color: #a5ceb3;
    color: #333;
}
.clsDetail table tr td {
    text-align: center;
}
.clsDetail table tr td {
    background-color: #fff;
    border: 1px solid #dbdbdb;
    padding: 20px 24px;
}

.clsDetail img{
    max-width: 100%;
    height: auto;
}



